// 例: フォント二倍化
(() => {
  function DblSize(){
    function dblSize() {
        var pElements = document.getElementsByTagName('p');
        if (pElements.length == 0) {
  	  alert('p要素はこの文書にありません。');
        } else {
          for (let i of pElements) {
  	    i.style.fontSize = '200%';
    	  }
        }
    }
    document.body.addEventListener("click", dblSize);
  };
  document.addEventListener("DOMContentLoaded", DblSize, false);
})();
